<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="b44fcceea0cfc6e7" weblate-flags="no-wrap">
        <source>Connecting to the Internet and Tor</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d5df50bbb70c614b">
        <source>[[Connecting to a local network|anonymous_internet/networkmanager]]</source>
        <target state="needs-translation">[[!traillink اتصال_به_شبکه_با_ابزار_مدیریت_شبکه|anonymous_internet/networkmanager]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a2921851d9d90f26">
        <source>[[Troubleshooting Wi-Fi not working|anonymous_internet/no-wifi]]</source>
        <target state="needs-translation">[[!traillink ورود_به_پورتال‌های_کپتیو|anonymous_internet/unsafe_browser]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="77932f287a5b99ca">
        <source>[[Signing in to a network using a captive portal|anonymous_internet/unsafe_browser]]</source>
        <target state="needs-translation">[[!traillink ورود_به_پورتال‌های_کپتیو|anonymous_internet/unsafe_browser]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cc934d44d36f1c9c">
        <source>[[Connecting to the Tor network|anonymous_internet/tor]]</source>
        <target state="needs-translation">[[!traillink اتصال_به_شبکه_با_ابزار_مدیریت_شبکه|anonymous_internet/networkmanager]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="123eb19aba062336">
        <source>[[Troubleshooting connecting to Tor|anonymous_internet/tor/troubleshoot]]</source>
        <target state="needs-translation">[[!traillink وب‌گردی_با_&lt;span_class="application"&gt;مرورگر_تور&lt;/span&gt;|anonymous_internet/tor_browser]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4b52b24c164b24b5">
        <source>[[Why does Tails use Tor?|anonymous_internet/tor/why]]</source>
        <target state="needs-translation">[[!traillink چرا_تور_کند_است؟|anonymous_internet/why_tor_is_slow]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="17d2f976e58d5086">
        <source>[[Why is Tor slow?|anonymous_internet/tor/slow]]</source>
        <target state="needs-translation">[[!traillink چرا_تور_کند_است؟|anonymous_internet/why_tor_is_slow]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2d9fc659d75c86e7">
        <source>[[Managing the circuits of Tor|anonymous_internet/tor/circuits]]</source>
        <target state="needs-translation">[[!traillink وب‌گردی_با_&lt;span_class="application"&gt;مرورگر_تور&lt;/span&gt;|anonymous_internet/tor_browser]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea718620c19a6a9c" weblate-flags="no-wrap">
        <source>Internet applications</source>
        <target></target>
        <note from="developer">type: Title ##</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dc5894dbbaadd452">
        <source>[[Browsing the web with *Tor Browser*|anonymous_internet/tor_browser]]</source>
        <target state="needs-translation">[[!traillink وب‌گردی_با_&lt;span_class="application"&gt;مرورگر_تور&lt;/span&gt;|anonymous_internet/tor_browser]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4448bbb6a968ab72">
        <source>[[Sharing files, websites, and chat rooms using *OnionShare*|anonymous_internet/onionshare]]</source>
        <target state="needs-translation">[[!traillink گفتگوی_آنلاین_با_پیجین_و_OTR|anonymous_internet/pidgin]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="760bffbc69ed654f">
        <source>[[Emailing and reading news with *Thunderbird*|anonymous_internet/thunderbird]]</source>
        <target state="needs-translation">[[!traillink گفتگوی_آنلاین_با_پیجین_و_OTR|anonymous_internet/pidgin]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d165c813f8cb9e6a">
        <source>[[Exchanging bitcoins using *Electrum*|anonymous_internet/electrum]]</source>
        <target state="needs-translation">[[!traillink مبادلهٔ_بیت‌کوین_با_استفاده_از_&lt;span_class="application"&gt;الکترام&lt;/span&gt;|anonymous_internet/electrum]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c16a78e53d16a248">
        <source>[[Chatting with *Pidgin* and OTR|anonymous_internet/pidgin]]</source>
        <target state="needs-translation">[[!traillink گفتگوی_آنلاین_با_پیجین_و_OTR|anonymous_internet/pidgin]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
